<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000262.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>882</ddf-library-id>
    <model>Source Four Profile LED Daylight</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>HSIC</mode>
  </information>
  <functions>
    <hsv>
      <hue dmxchannel="0" finedmxchannel="1"/>
      <saturation dmxchannel="2"/>
      <value dmxchannel="3"/>
    </hsv>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="0.01" maxval="25"/>
    </strobe>
    <fan dmxchannel="5"/>
    <colortemp dmxchannel="6">
      <range mindmx="0" maxdmx="255" minval="2000" maxval="8375"/>
    </colortemp>
  </functions>
</device>
